body {
    background-color: #ccc;
    margin: 0;
    display: flex;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    flex-direction: column;
    overflow-y: scroll;
    overflow-x: hidden;
}

header {
    background-color: #bbb;
    width: 100%;

    & h4 {
        text-align: center;
        padding: 10px;
        font-size: x-large;
    }
}

article {
    margin: 2em 33%;
}

footer {
    background-color: #bbb;
    height: 100%;
    width: 100%;
    display: flex;
    /* text-align: center; */
    color: #777;
    padding: 1.5em;
    margin-top: auto;

    & .left {
        width: 100%;
        float: left;
        margin-left: 25%;
        border-right: solid #666;
    }

    & .right {
        width: 100%;
        float: right;
        margin-right: 25%;
        
        & ul {
            list-style-type: none;
            & li {
                padding-top: 0.5em;
            }
            & a {
                text-decoration: none;
                color: #777;
            }
        }
    }
}